actions: []
api_documentation: http://docs.ros.org/indigo/api/tracetools/html
authors: Ingo Luetkebohle <ingo.luetkebohle@de.bosch.com>
brief: ''
bugtracker: ''
depends:
- catkin
depends_on: []
description: Wrapper interface for tracing libraries
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__tracetools__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__tracetools__ubuntu_trusty_amd64
has_changelog_rst: true
license: APLv2
maintainer_status: developed
maintainers: Ingo Luetkebohle <ingo.luetkebohle@de.bosch.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__tracetools__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__tracetools__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__tracetools__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__tracetools__ubuntu_trusty_amd64__binary
repo_name: tracetools
repo_url: ''
srvs: []
timestamp: 1559881261.126254
url: ''
vcs: git
vcs_uri: https://github.com/bosch-robotics-cr/tracetools.git
vcs_version: devel
